Skip to main content
POST
/
admin
/
product-fiscal-categories
Crear categoría fiscal de producto
curl --request POST \
  --url https://api.artisn.desarrollo-redbrand.com/api/admin/product-fiscal-categories \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "productId": "<string>",
  "productName": "<string>",
  "ncm": "<string>",
  "externalProductId": "<string>"
}
'
{
  "productId": "<string>",
  "productName": "<string>",
  "externalProductId": "<string>",
  "ncm": "<string>",
  "createdAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
productId
string
required
productName
string
required
ncm
string
required
externalProductId
string | null

Response

Creado

productId
string
productName
string
externalProductId
string | null
ncm
string
createdAt
string<date-time>